IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Fac_Lote_Val_Cli')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Fac_Lote_Val_Cli', 'Validar integridad de clientes en fac. x lote','INTEGER',1,'')
END
GO
